---


# ---
# used at role 'firewall'
# ---

is_local_resolver: true
resolver_allowed_ipv4_networks:
  - 192.68.11.64/27
  - 194.150.169.136/29
  - 138.201.23.195
  - 138.201.23.196
resolver_allowed_ipv6_networks:
  - 2001:678:a40:3000::/64
  - 2a01:4f8:171:2895::195
  - 2a01:4f8:171:2895::196

# ---
# vars used by roles/ansible_dependencies
# ---


# ---
# vars used by roles/ansible_user
# ---


# ---
# vars used by roles/common/tasks/basic.yml
# ---


# ---
# vars used by roles/common/tasks/sshd.yml
# ---


# ---
# vars used by apt.yml
# ---


# ---
# vars used by roles/common/tasks/users.yml
# ---


# ---
# vars used by roles/common/tasks/users-systemfiles.yml
# ---


# ---
# vars used by roles/common/tasks/webadmin-user.yml
# ---


# ---
# vars used by roles/common/tasks/sudoers.yml
# ---
#
# see: roles/common/tasks/vars


# ---
# vars used by roles/common/tasks/caching-nameserver.yml
# ---

# Note:
#   - if acl_caching_nameserver is set, caching nameserver will listen on
#     all interfaces.
#
#   - DON'T FORGET ';' sign at the end of ip-addresses
#
acl_caching_nameserver:
  - so36net:
    name: so36net
    entries:
      - /* so36.NET */
      - 192.68.11.64/27;
      - 2001:678:a40:3000::/64;
      - /* Backup wipe.so36.net / backup.so36.net */
      - 194.150.169.139;
      - 194.150.169.138;
      - // site36.net
      - 138.201.23.195;
      - 138.201.23.196;
      - 2a01:4f8:171:2895::195;
      - 2a01:4f8:171:2895::196;
  - sinma:
    name: sinma
    entries:
      - 83.223.64.0/19;
  - ckubu:
    name: ckubu
    entries:
      - 2003:ec:df1b:7dfd:dfa8:efd5:14f3:5275;
      - 84.140.145.23;


# ---
# vars used by roles/common/tasks/git.yml
# ---
#
# see: roles/common/tasks/vars


# ==============================


# ---
# vars used by scripts/reset_root_passwd.yml
# ---

